Installing & Upgrading

Details of how to install (and upgrade) the latest version of the software are given in the supplied documentation.

NOTE: For Opera Version 19 you will need (minimum) LM-X version 4.9. This is available on the download site alongside Version 19.

If you require assistance please contact the Opera Support team or your usual Opera representative.